This theme requires the following plugin: The InfoCenter Extensions

Hello everyone,

I just bought & set up the theme “knowledge theme” on wordpress and apparently the theme requires the following plugin: The InfoCenter Extensions.

But I can’t find it and install it.

Could you help me ?

Many thanks.

Thibaut

Hello :smiley:

Have you tried asking the author of that theme? I’m sure they will know. Here is their support information - https://themeforest.net/item/infocenter-knowledge-base-and-qa-wordpress-theme/19488071/support

Thanks!

Hello KingDog,

thanks for your advice. I gonna try :slight_smile:

Thibaut

1 Like